/*
 * Author: Mari Wang <mariw@tartarus.uwa.edu.au>
 * Date: 1999-11-27
 *
 * Test speed of RoBIOS functions.
 */

#include <eyebot.h>
#include <stdio.h>
#include "../timerheader.h"

int
main(int argc, char *argv[])
{
  char *function_type = "Key functions"; /* Fill in adequate name of
                                          * functions currently being
                                          * tested */

  /* File specific variables (those needed for testing */

  index_x += init_test(function_type);

  /* Functions to be tested go here.
   * Semantics:
   * do_test(function_name, parameters);
   */

  do_test(KEYRead,());

  end_test();

  return 0;
}
